기존 gnu푸시앱 사용이 불가합니다. 삭제후 재설치해주세요.

최고관리자 0 178 07.05 23:06

gnu푸시앱을 전체적으로 수정해서 업데이트 했기 때문에 

 

기존 gnu푸시앱은 사용이 불가합니다. 앱으로 gnu푸시앱 사이트에 접속하시는 분들은 답답하시리라 생각됩니다.

 

여기 글, 댓글, 쪽지가 달려도 알림이 가지도 않고 공지사항도 알림이 안갑니다.

 

불편하시더라도 기존 앱(1.57버전 이하)을 삭제해주시고, 새로 다운로드(1.58버전) 해주셔서 설치해주셔서 사용해주시면 됩니다.

 

불편을 드려 죄송합니다.

Comments